Version = 0.7.8 
NewestVersion = 0.7.8 
Output = Tree 
Language = fr 
Sheet = Example 
Tree = Example 
Custom = Example 
CheckUpdate = 0 
ShellExtension = 0 
ShellInfoTip = 0 
ShowToolBar = 1 
ShowMenu = 1 
CloseAllAuto = 1 
